using System;
using System.Configuration;
using System.Globalization;
using System.Resources;
using System.Threading;
public partial class TA_uc_FooterMain : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        ResourceManager rm;
        CultureInfo ci;
        string source_Language;
        source_Language = Convert.ToString(Session["Session_ActiveLanguage"]);
        rm = new ResourceManager(source_Language, System.Reflection.Assembly.Load("App_GlobalResources"));
        ci = Thread.CurrentThread.CurrentCulture;
        lblLastLogin.Text = rm.GetString("Footer_LastLoginTime", ci);
        lblLastLogout.Text = rm.GetString("Footer_LastLogoutTime", ci);
        Label1.Text = ConfigurationManager.AppSettings["Footer_CopyRightInfo"].ToString();
        lblFootLink.Text = "www.screencheckme.com";
        if (Session["LastLoginTime"] != null && Convert.ToString(Session["LastLoginTime"]) != "")
        {
            lblLastLoginData.Text = (Convert.ToDateTime(Session["LastLoginTime"].ToString())).ToString(Session["MDateFormat"].ToString()) + " " + (Convert.ToDateTime(Session["LastLoginTime"].ToString())).ToString(Session["MTimeFormat"].ToString());
        }
        else
        {
        }
        if (Session["LastLogoutTime"] != null && Convert.ToString(Session["LastLogoutTime"]) != "")
        {
            lblLastLogoutData.Text = (Convert.ToDateTime(Session["LastLogoutTime"].ToString())).ToString(Session["MDateFormat"].ToString()) + " " + (Convert.ToDateTime(Session["LastLogoutTime"].ToString())).ToString(Session["MTimeFormat"].ToString());
        }
        else
        {
        }
    }
}
